<div align="center">
<?php
if ($_GET["GalleriHojhusrum"] == "rum1") {
?>
<img src="http://www.pytox.dk/pytox/sites/galleri_billeder/hojhus/1.JPG" class="blackborder" />
<?php
} else if ($_GET["GalleriHojhusrum"] == "rum2") {
?>
<img src="http://www.pytox.dk/pytox/sites/galleri_billeder/hojhus/2.JPG" class="blackborder" />
<?php
} else if ($_GET["GalleriHojhusrum"] == "rum3") {
?>
<img src="http://www.pytox.dk/pytox/sites/galleri_billeder/hojhus/3.JPG" class="blackborder" />
<?php
} else if ($_GET["GalleriHojhusrum"] == "rum5") {
?>
<img src="http://www.pytox.dk/pytox/sites/galleri_billeder/hojhus/4.JPG" class="blackborder" />
<?php
} else {
print "Billedet blev ikke fundet! (Fejlkode: 12093)";
}
?>
</div>